# The contents of this file are subject to the Mozilla Public License Version 1.1
# (the "License"); you may not use this file except in compliance with the License.
# You may obtain a copy of the License at <http://www.mozilla.org/MPL/>.
# 
# Software distributed under the License is distributed on an "AS IS" basis, WITHOUT
# WARRANTY OF ANY KIND, either express or implied. See the License for the specific
# language governing rights and limitations under the License.
# 
# The Original Code is the Venice Web Communities System.
# 
# The Initial Developer of the Original Code is Eric J. Bowersox <erbo@silcom.com>,
# for Silverwrist Design Studios.  Portions created by Eric J. Bowersox are
# Copyright (C) 2002-03 Eric J. Bowersox/Silverwrist Design Studios.  All Rights Reserved.
# 
# Contributor(s): 
# ---------------------------------------------------------------------------------
# This file has been localized for the en_US locale
required.field=A value must be entered for the "{0}" field.
text.tooLong=The value of the "{0}" field must be no longer than {1} characters.
bad.itemType=No implementation exists for dialog item type "{0}".
bad.dynamoID=There is an invalid character in the "{0}" field.  Valid characters are letters, digits, -, _, !, ~, *, ', and $.
dlg.noTitle=No default title specified for dialog "{0}".
dlg.noAction=No action URL specified for dialog "{0}".
required.msg=Required fields are marked with a <span style="color: red; font-weight: bold;">*</span>.
control.registered=A control has already been registered with the name "{0}".
dlg.loadErr=Unable to load the data for dialog resource "{0}": {1}
dlg.notFound=Unable to locate dialog resource "{0}".
bad.email=The value in the "{0}" field is not a valid E-mail address.
text.notInteger=Invalid non-numeric character in the "{0}" field.
int.tooSmall=The value of the "{0}" field must be greater than or equal to {1}.
int.tooLarge=The value of the "{0}" field must be less than or equal to {1}.
valid.except=Exception generated while validating "{0}": {1}
picklist.choices=Error parsing the pick list choices for field "{0}": {1}.
picklist.noChoice=No choices present for static pick list "{0}."
